RubyGems Navigation menu

simplecov 0.4.1

Code coverage for Ruby 1.9 with a powerful configuration library and automatic merging of coverage across test suites

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.22.0 - December 23, 2022 (46,5 KB)
  2. 0.21.2 - January 09, 2021 (46 KB)
  3. 0.21.1 - January 04, 2021 (46 KB)
  4. 0.21.0 - January 03, 2021 (46 KB)
  5. 0.20.0 - November 29, 2020 (55,5 KB)
  6. 0.4.1 - February 25, 2011 (21,5 KB)
Mostrar todas las versiones (62 total)

dependencias de Runtime (1):

simplecov-html ~> 0.4.3

dependencias de Development (2):

rspec ~> 2.0.0
shoulda = 2.10.3

Propietarios:

Autores:

  • Christoph Olszowka

SHA 256 checksum:

9757e8e965ecdb0213594682efb556a9d2fae11682a48e49ed0a2545efe9caec

Total de descargas 300.662.189

Para esta versión 30.164

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Enlace: